uuid: 1d100db3-0d3e-4d4c-a5d4-ed9df0f97dfe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_call_for_papers
    - node.type.ct_call_for_paper
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.field_ref_call_for_papers
field_name: field_ref_call_for_papers
entity_type: node
bundle: ct_newsletter_archive
label: 'Call for Papers'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_call_for_paper: ct_call_for_paper
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
